Helioswarm-SCM - Task #3845
Task # 3813 (New): BBM

Task # 3814 (New): Electronics BBM
Order missing parts for BBM
14/05/2021 11:54 AM - Alexis Jeandet

Status: Closed Start date: 14/05/2021

Priority: High Due date: 19/05/2021

Assignee: Alexis Jeandet % Done: 100%

Category: Estimated time: 0.00 hour

Target version: BBM Spent time: 0.00 hour

revision: ro

Description

We have to check which parts are missing for the BBM PCB and order them ASAP.

Related issues:

Blocks Task #3848: BBM soldering Closed 20/05/2021 24/05/2021

History

#1 - 18/05/2021 01:29 PM - Dominique Alison

Panier Mouser envoyé a Marilyne pour les composants manquants pour le PCB BBM

#2 - 20/05/2021 01:08 PM - Alexis Jeandet
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 20/05/2021 01:20 PM - Alexis Jeandet
- Blocks Task #3848: BBM soldering added

#4 - 30/05/2021 04:52 PM - Alexis Jeandet
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
